body{
  font-family: sans-serif;
  display: grid;
  grid-template-columns:5% repeat(10,1fr) 5%;
}
body>*{
  grid-column: 1/-1;
  color: #fff;
}
.wrapper{
  padding:70px 7%;
  margin: 0 7%;
  max-width:1140px;
  margin: 0 auto;
}
p{
  font-size: 18px;
}
h2{
  text-align: center;
}
ul{
  padding-inline-start: 0px;
}
hr{
  background-color: #C64639;
  width: 67px;
  height: 5px;
  margin-bottom: 40px;
}

figure {
  display:grid;
  grid-template-rows: auto;
  grid-template-columns:  repeat(6 1fr);
}
figure img{
  width:100%;
  grid-row: 1;
  grid-column: 1/-1;
}
figure h1{
 grid-row: 1;
 grid-column: 1/-1;
 justify-self: center;
 align-self: center;
 max-width:800px;
 color:#fff;
 max-width: 1140px;
 margin: 0 40px;
 text-align: center;
}


section.news{
background-color: #26272B;
margin-top: -16px;
}
table td{
  padding-bottom: 5px;
}
table {
 table-layout:fixed
}
th{
  font-weight: 400;
  width: 130px;
  vertical-align: top;
}

section.vision{
background-color: #1A1B1D;
}
.vision h3{
  margin-bottom: 28px;
  font-size: 26px;
  font-weight: 500;
}


section.service{
  display: grid;
  background-color: #26272B;
}
.service_1{
  width: 49%;          /* 横幅を固定して */
  display: inline-block; /* インラインブロック化 */
  vertical-align: top;   /* 上端を揃える */

}
.service a:hover{
  color:  #C64639;
}
.service_3{
  display:inline-block;
  width: 100%;
  margin-left: 42px;
}
.service_1 a{
  text-decoration: none;
  color: #fff;
  text-decoration: underline
}

section.member{
background-color: #1A1B1D;
}
.member_photo{
  text-align: center;
}
.member_photo img{
  width: 147px;
  height: 147px;
  border-radius: 50%;
  margin-bottom: 1rem;
  object-fit: cover;
}
.member_photo img.sns_logo{
  width: 64px;
  height: 64px;
  border-radius: 50%;
  margin-bottom: 1rem;
}

section.company{
background-color: #26272B;
text-align: center;
}
.company img{
  width: 260px;
  height: auto;
  max-height: 120px;
  padding: 10px 10px;
  object-fit: cover;
  margin: 0 auto;
}
.company_logo{
  max-width: 1140px;
  margin: 0 7%;
}
.company .wrapper{
  padding:70px 0;
}


section.about{
grid-column: 1/7;
background-color:  #1A1B1D;
}

.about p{
 margin-top: 20px;
}
.about__wrapper{
  padding-left: 70px;
  max-width: 750px;
  margin: 0 auto;
}

section.contact{
  background-color:  #1A1B1D;
  grid-column: 7/13;
}
.about .wrapper,.contact .wrapper{
  padding: 70px 0;
}
.contact__wrapper{
  padding-right: 70px;
  max-width: 700px;
  margin: 0 auto;
}
.contact .wrapper{
  margin-left: 10px;
}

form{
  margin: 0 12px;
  padding:0 12px;
}
input{
  background-color: #A3A4A5;
  border-style: hidden;
  margin-bottom: 5px;
  border-radius: 5px;
}
label{
  margin-bottom: 0;
}
#name{
  width: 100%;
}
#mail{
  width: 100%;
  box-sizing: border-box;
}
.checkbox-wrap label{
  margin-right: 20px;
  display: inline-block;
}
textarea{
  width: 100%;
  height: 106px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #A3A4A5;
}
#submit{
  padding:5px 25px;;
  margin-top: 10px;
  color: #fff;
  background-color: #C64639;
  border-radius: 10px;
}

footer{
  text-align: center;
  background-color: #1A1B1D ;
  height: 55px;
}
footer p{
  margin:10px 0 0;
  justify-self:center;
  align-self: center;
}

/*ユーティリティー*/
.colorfilter-image {
    background-color: black;
    opacity: 0.7;
}
